netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
nbp_conf.h File Reference
`#include <sys/types.h>`
`#include <atalk/nbp.h>`

Go to the source code of this file.

## Functions
int | nbp_parse (char *, struct nbpnve *, int)
int | nbp_match (struct nbpnve *, struct nbpnve *, int)

## Variables
char | nbp_send [1024]
char | nbp_recv [1024]
unsigned char | nbp_port
unsigned char | nbp_id

## Function Documentation

## ◆ nbp_match()

int nbp_match | ( | struct nbpnve * | n1,
|  | struct nbpnve * | n2,
|  | int | flags )

## ◆ nbp_parse()

int nbp_parse | ( | char * | data,
|  | struct nbpnve * | nn,
|  | int | len )

## Variable Documentation

## ◆ nbp_id

unsigned char nbp_id
| extern

## ◆ nbp_port

unsigned char nbp_port
| extern

## ◆ nbp_recv

char nbp_recv[1024]
| extern

## ◆ nbp_send

char nbp_send[1024]
| extern